/* banner styles */
#banner {
	clear:both;
	float:left;
	width:100%;
	/*height:156px; */
	border-bottom:1px solid #000;
	background-image: url(images/interface/circlelogo.gif);
	background-repeat: no-repeat;
}
/**
 * 1. Avoid the IE 10-11 `min-height` bug.
 * 2. Set `flex-shrink` to `0` to prevent Chrome, Opera, and Safari from
 *    letting these items shrink to smaller than their content's default
 *    minimum size.
 * 3. Use `%` instead of `vh` since `vh` is buggy in older mobile Safari.
 */
.Absolute-Center {
	width: 100%;
	height: 100%;
	overflow: auto;
	margin: auto;
	position: absolute;
	top: 1px;
	left: 0px;
	bottom: 0;
	right: 0;
}
/* menu container */
.menu_templ {
	float:left;
	padding: 112px 0 18px 138px;
}
.toggleMenu {
    display:  none;
    background: #804077;
    padding: 5px 15px;
    -moz-border-radius:4px 4px 4px 4px;
    -webkit-border-radius:4px 4px 4px 4px;
    border-radius:4px 4px 4px 4px;
	color:#E1DFCB;
	text-decoration:none;
	text-shadow:#3d3d3d 0 -2px 2px;
}
.menu_news {
	float:left;
}
/* column container */
.colmask {
	position:relative;	/* This fixes the IE7 overflow hidden bug */
	float:left;
	width:100%;			/* width of whole page */
	overflow:hidden;	/* This chops off any overhanging divs */
}
/* common column settings */
.colright, .colmid, .colleft {
	float:left;
	width:100%;
	position:relative;
}
.col1, .col2, .col3 {
	float:left;
	position:relative;
	overflow:hidden;
}
/* 2 Column (left menu) settings */
.leftmenu {
	background:#fff;
}
.leftmenu .colleft {
	right:90%;			/* right column width */
}
.leftmenu .col1 {
	width:86%;			/* right column content width */
	left:102%;			/* 100% plus left column left padding */
}
.leftmenu .col2 {
	width: 90px;			/* left column content width (column width minus left and right padding) */
	left: 6%;
	visibility: visible;
}
.image-left {
	float: left;
	margin: 0.5em 1em 0.5em 0;
	border: 1px solid Black;
	}
.image-left_shadow {
	float: left;
	margin: 0.5em 1em 0.5em 0;
	border: 1px solid Black;
	-moz-box-shadow: 5px 5px 10px 5px #A2A2A2;
	-webkit-box-shadow: 5px 5px 10px 5px #A2A2A2;
	box-shadow: 5px 5px 10px 5px #A2A2A2;	
}
.image-inline {
	float: none;
}
.image-right {
	float: right;
	clear: both;
	margin: 0.5em;
}
#lefttxt{
	float:left;
	width:50%;
	left:102%;			/* 100% plus left column left padding */
	margin: 0;
}
#inner {
	width: 90%;
}
#righttxt{
	float:left;
    width: 50%;
	left:6%;
	min-width: 260px;
}
/* Footer styles */
#footer {
	clear:both;
	float:left;
	width:100%;
	border-top:1px solid #000;
	text-align: center;
	background-image: url(images/bot-line.jpg);
}
#footer p {
	padding:10px;
	margin:0;
}

/* Menu styles */
.css3menu ul {
	display:none;
	position:absolute;
	left:-1px;
	-moz-box-shadow:0.7px 1px 1px #3E3E3E;
	-webkit-box-shadow:0.7px 1px 1px #3E3E3E;
	box-shadow:0.7px 1px 1px #3E3E3E;
	padding:0 1px 1px;
	z-index: 5000;
}
.css3menu li:hover>* {
	display:block;
}
.css3menu li:hover {
	position:relative;
}
.css3menu ul ul {
	position:absolute;
	left:98%;
	top:-2px;
}
.css3menu, .css3menu ul {
	margin:0;
	list-style:none;
	background-color:#FFF;
	background-repeat:repeat;
	border-width:0;
	border-style:solid;
	border-color:#162436;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border-radius:4px;
}
.css3menu {
	padding:1px 1px 1px 0;
	display:block;
	font-size:0;
	float:left;
	margin:0 0 0 10px;
}
.css3menu li {
	display:block;
	white-space:nowrap;
	font-size:0;
	float:left;
}
.css3menu>li, .css3menu li {
	margin:0 0 0 1px;
}
.css3menu ul>li {
	margin:1px 0 0;
}
.css3menu a:active, .css3menu a:focus {
	outline-style:none;
}
.css3menu a {
	display:block;
	background-color:#804077;
	background-position:0 50%;
	text-align:left;
	text-decoration:none;
	font:bold 12px Arial, sans-serif;
	color:#cccccc;
	cursor:default;
	border: 0 none #C1ADC9;
	padding: 6px;
}
.css3menu ul li {
	float:none;
}
.css3menu ul a {
	text-align:left;
}
.css3menu li:hover>a {
	background-color:#804077;
	border-color:#665500;
	border-style:none;
	font:bold 12px Arial, sans-serif;
	color:#ffffff;
	text-decoration:none;
	background-position:0 100%;
}
.css3menu img {
	border:none;
	vertical-align:middle;
	margin-right:20px;
	width:24px;
	height:24px;
}
.css3menu ul img {
	width:6px;
	height:12px;
}
.css3menu img.over {
	display:none;
}
.css3menu li:hover > a img.def {
	display:none;
}
.css3menu li:hover > a img.over {
	display:inline;
}
.css3menu span {
	display:block;
	overflow:visible;
	background-position:right center;
	background-repeat:no-repeat;
	padding-right: 0;
}
.css3menu ul span {
	padding-right:27px;
}
.css3menu li.topfirst>a {
	height:16px;
	line-height:16px;
	-moz-border-radius:4px 0 0 4px;
	-webkit-border-radius:4px 0 0 4px;
	border-radius:4px 0 0 4px;
	text-shadow:#000000 0 -1px 1px;
	color:#E1DFCB;
}
.css3menu li.topfirst:hover>a {
	line-height:16px;
	text-shadow:#3d3d3d 0 -1px 1px;
	color:white;
}
.css3menu li.topitem>a {
	height:16px;
	line-height:16px;
	text-shadow:#000000 0 -1px 1px;
	color:#E1DFCB;
}
.css3menu li.topitem:hover>a {
	line-height:16px;
	text-shadow:#3d3d3d 0 -1px 1px;
	color:white;
}
.css3menu li.toplast>a {
	height:16px;
	line-height:16px;
	-moz-border-radius:0 4px 4px 0;
	-webkit-border-radius:0 4px 4px 0;
	border-radius:0 4px 4px 0;
	text-shadow:#000000 0 -1px 1px;
	color:#E1DFCB;
}
.css3menu li.toplast:hover>a {
	line-height:16px;
	text-shadow:#3d3d3d 0 -1px 1px;
	color:white;
}
.css3menu .submenu>li {
	margin:9px 0 0;
}
.css3menu .submenu {
	background-color:#804077;
	background-image:none;
	border-width:1px;
	border-style:solid;
	border-color:#162436;
	padding:0 9px 9px;
}
.css3menu li.subfirst>a {
	background-color:#804077;
	background-image:none;
	border-width:0;
	border-style:none;
	padding:0;
	color:#cccccc;
	text-decoration:none;
}
.css3menu li.subfirst:hover>a {
	background-color:#804077;
	background-image:none;
	border-style:none;
	color:#ffffff;
	text-decoration:none;
}
.css3menu li.subitem>a {
	background-color:#804077;
	background-image:none;
	border-width:1px 0 0 0;
	border-style:solid;
	padding:8px 0 0 0;
	text-decoration:none;
	color:#cccccc;
}
.css3menu li.subitem:hover>a {
	background-color:#804077;
	background-image:none;
	border-style:solid;
	border-color:#293344;
	color:#ffffff;
	text-decoration:none;
}
/* Image styles */
#imageDiv 
{
  height:auto;
  width:auto;
}
#imageDiv img
{
  max-width:100%; 
  max-height:100%;
  margin:auto;
  display:block;
}

/* Media Queries */
@media all and (max-width : 700px)
{
 #lefttxt
 {
   float:none;
   width:100%;
 }
 #righttxt
 {
   float:none;
   width: 100%;
 }
  .menu_templ {
	padding: 116px 0 18px 150px;
  } 
 .css3menu {
   float:none;
   border-radius:4px 4px 4px 4px;
 }
 .css3menu li
 {
   /* float:none; */
   width: 100%;
   height:30px;
   -moz-border-radius:4px 4px 4px 4px;
   -webkit-border-radius:4px 4px 4px 4px;
   border-radius:4px 4px 4px 4px;
}
 .css3menu .submenu
 {
   width: 80%;
   -moz-border-radius:4px 4px 4px 4px;
   -webkit-border-radius:4px 4px 4px 4px;
   border-radius:4px 4px 4px 4px;
 }
 .css3menu li.topfirst>a, .css3menu li.topitem>a, .css3menu li.toplast>a {
   -moz-border-radius:4px 4px 4px 4px;
   -webkit-border-radius:4px 4px 4px 4px;
   border-radius:4px 4px 4px 4px;
 }
}
